html, body {
	background:#C0C0C0 no-repeat;
	}
#container {
	margin-left: auto;
	margin-right: auto;
	}

p.serif{font-family:"Baskerville","Times New Roman",Times,serif; font-size:x-large; color:white;}
p.sserif{font-family:Arial,Helvetica,sans-serif; font-size:x-large; color:white;}
p.small{font-family:Arial,Helvetica,sans-serif; font-size:large; color:white;}
p.curly{font-family:"Zapfino","Marker Felt",Times,serif; font-size:x-large; color:#FFFFFF;}

h1 {
	margin: 0;
	padding: 0;
	}


!-->#scroll-box{overflow-x: hidden; overflow-y: scroll}-->

a:link {color:#FFFFFF;text-decoration:none; background-color:#000000;}    /* unvisited link */
a:visited {color:##C0C0C0);text-decoration:none; background-color:#000000;} /* visited link */
a:hover {color:##C0C0C0;text-decoration:underline; background-color:#000000;}   /* mouse over link */
a:active {color:#FFFFFF;text-decoration:underline; background-color:#000000;}  /* selected link */


#backtomain {

vertical-align:text-middle;

text-align: center;

float: left;

width: 40px;

height: 40px;

background-color: #88B655;

-moz-border-radius: 50px;

-webkit-border-radius: 50px;

padding: 5px;

}

a { 
  display:block;
  width:450px;
  height:100px;
}

td
{
height:100px;
vertical-align:center;
padding:none;
}